@charset "utf-8";
.paper {
	width: 860px;
	margin-left: 175px;
}

.story {
	width: 860px;
}

.links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 10px;
	word-spacing: normal;
	white-space: normal;
}
.banner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 75px;
	text-align: center;
	font-weight: normal;
}

.bio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	width: 325px;
	float: right;
	margin-top: 50px;
	text-align: center;
	margin-right: 200px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
.resume {
	text-align: left;
}
.resume_pic_1 {
	margin-left: 100px;
}

.pic {
	width: 346px;
	float: right;
	margin-right: 75px;
	margin-top: 30px;
	border-top-style: double;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
.photo_caption {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
.photo_caption_2 {
	width: 664px;
	margin-left: 275px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}


.pots_pics {
	width: 562px;
	text-align: center;
	margin-left: 275px;
}
